/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/

@import url(https://fonts.googleapis.com/css?family=Bangers);
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/
body {
	font-family: Arial, Geneva,Helvetica, sans-serif;
	font-size: 100%;
	background:#ECF0F1;
}
.wrap{
	margin:0 auto;
	width:80%;
}
.wrapper{
	padding: 2%;
}
h2{
	text-transform: capitalize;
    font-size: 2.5em;
    color: #000000;
    font-family: 'Marcellus SC', serif;
    text-shadow: 0 1px 0 #5A5A5A;
}
.para{
	font-size:0.8725em;
	color: #777777;
	line-height: 1.8em;
}
.img_style img {
	cursor: pointer;
	background-color: #fff;
	padding: 5px;
	box-shadow: 0px 56px 36px -60px #121D12;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}
/*start header */
.header_top_bg{
	background: #D8BF0B;
}
/*start header */
.h_bg{
	border-bottom: 8px solid #414141;
    background: #414141;
}
.header{
	display: block;
}
.logo{
	float:left;
}
.cssmenu {
	margin-top:2%;
	float: right;
}
.cssmenu > ul > li {
	display:inline-block;
	position: relative;
	padding: 4px 10px;
}
.cssmenu > ul > li.active a{
	color:#ffffff;
	border-bottom: 4px solid #ffe20d;
}
.cssmenu > ul > li span img {
	vertical-align: middle;
}
.cssmenu > ul > li > a {
	color: #BBB1D1;
	display: block;
	font-size: 1.2em;
	background: none;
	font-family:engagement; 
	padding: 4px 10px;
	font-family: 'Bangers', cursive;
	letter-spacing: 1px;
}
.cssmenu > ul > li > a:hover {
	-webkit-transition: 0.9s;
	-moz-transition: 0.9s;
	-o-transition: 0.9s;
	transition: 0.9s;
	color:#ffffff;
	border-bottom: 4px solid #ffe20d;
}
/*search*/
.search{
	float: right;
	width: 30%;
	position: relative;
	margin:2.5% 3% 0 0;
}
.search input[type="text"]{
	padding:10px 16px;
	outline: none;
	color: #312c3c;
	background: #FFFFFF;
	border: none;
	width: 68.33333%;
	line-height: 1.5em;
	position: relative;
	font-size: 0.8725em;
	text-transform: capitalize;
}
.search input[type="submit"]{
	background: #F1D60E url('../images/search.png') no-repeat 14px 8px;
	padding: 10px 0px;
	border: none;
	cursor: pointer;
	width: 14.33%;
	line-height: 1.5em;
	outline: none;
	position: absolute;
}
.search input[type="submit"]:hover {
	background:#1C1827 url('../images/search_h.png') no-repeat 14px 8px;
	-webkit-transition: .2s all linear;
	-moz-transition: .2s all linear;
	-o-transition: .2s all linear;
	transition: .2s all linear;
}
/*start slider */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
 	display: block;
	height: auto;
	float: left;
	border: 0;
	width: 100%;
	height:520px;
}
/*start conatent */
.content_bg{
	padding:1em 0;
	border-top: 8px solid #DBDBDB;
	background:#484848;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,131313+51,111111+76,111111+76,131313+84,686868+92,484848+100 */
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(71,71,71,1) 39%, rgba(44,44,44,1) 50%, rgba(19,19,19,1) 51%, rgba(17,17,17,1) 76%, rgba(17,17,17,1) 76%, rgba(19,19,19,1) 84%, rgba(104,104,104,1) 92%, rgba(72,72,72,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(12%,rgba(89,89,89,1)), color-stop(25%,rgba(102,102,102,1)), color-stop(39%,rgba(71,71,71,1)), color-stop(50%,rgba(44,44,44,1)), color-stop(51%,rgba(19,19,19,1)), color-stop(76%,rgba(17,17,17,1)), color-stop(76%,rgba(17,17,17,1)), color-stop(84%,rgba(19,19,19,1)), color-stop(92%,rgba(104,104,104,1)), color-stop(100%,rgba(72,72,72,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(19,19,19,1) 51%,rgba(17,17,17,1) 76%,rgba(17,17,17,1) 76%,rgba(19,19,19,1) 84%,rgba(104,104,104,1) 92%,rgba(72,72,72,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(19,19,19,1) 51%,rgba(17,17,17,1) 76%,rgba(17,17,17,1) 76%,rgba(19,19,19,1) 84%,rgba(104,104,104,1) 92%,rgba(72,72,72,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(19,19,19,1) 51%,rgba(17,17,17,1) 76%,rgba(17,17,17,1) 76%,rgba(19,19,19,1) 84%,rgba(104,104,104,1) 92%,rgba(72,72,72,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(71,71,71,1) 39%,rgba(44,44,44,1) 50%,rgba(19,19,19,1) 51%,rgba(17,17,17,1) 76%,rgba(17,17,17,1) 76%,rgba(19,19,19,1) 84%,rgba(104,104,104,1) 92%,rgba(72,72,72,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#484848',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */



}
.grid_s h2{
	text-align: center;
	padding-bottom: 1em;
}
.grid{
	position: relative;
	float: left;
	width: 31.333%;
	
	
	color: #7e7e7e;
	text-align: center;
	margin-right: 2%;
}
.grid h3{
	text-transform: capitalize;
	padding: 10px 0;
	margin-bottom: 10px ;
	font-size: 1.3em;
	color: #696969;
	border-bottom: 1px solid #dedede;
	font-family: 'Marcellus SC', serif;
	text-shadow: 0 1px 0 #FFFFFF;
}
.gridx{
	width: 98%;
	margin-bottom: 2rem;
	color: #7e7e7e;
	text-align: center;
	margin-right: 2%;
}
.gridx h3 {
	text-transform: capitalize;
	padding: 10px 0;
	margin-bottom: 10px ;
	font-size: 1.3em;
	color: #696969;
	border-bottom: 1px solid #dedede;
	font-family: 'Marcellus SC', serif;
	text-shadow: 0 1px 0 #FFFFFF;
}
.blog h3 a {
	
	text-transform: capitalize;
	font-size: 1em;
	color: #696969;
	font-family: 'Marcellus SC', serif;
	text-shadow: 0 1px 0 #FFFFFF;}
.grid_p{
	padding: 10px 30px 30px;
}
.grid p{
	font-size: 0.8725em;
	color: rgba(148, 145, 145, 0.84);
	line-height: 1.8em;
	margin-bottom: 2.5em;
	height: 290px;
}
.cp{
	text-align: start;
    margin-top: 3rem;
}
.grid_btn{
	text-align: center;
	position: relative;
	bottom: 0;	
	left: 0;
}
.grid_btnx{
	text-align: center;
	position: relative;
	top: 9.5rem;
}
.button{
	font-family: 'Marcellus SC', serif;
	color: #ffffff;
	display: inline-block;
	text-transform: uppercase;
	font-size: 0.875em;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 12px 0px;
	width: 100%;
}
.button.bg1{
	background: #ED1C24;
}
.button.bg2{
	background: #ED1C24;
}
.button.bg3{
	background: #ED1C24;
}
.button.bg4{
	background: #ED1C24;
}
.button.bg5{
	background: #ED1C24;
}
.button.bg6{
	background: #ED1C24;
}
.button:hover{
	background: #040503;
}
.last-grid{
	margin:0px;
}
.grid_s1 {
	margin: 4% 0 0;
}
/*start footer */
/*footer1*/
.footer_bg{
	border-top: 6px solid #DADADA;
	background: #D6D6D6;
}
.footer{
	padding: 1% 0 2%;
}
.col_1_of_3{
	display: block;
	float:left;
	margin-left: 4%;
}
.col_1_of_3:first-child { margin-left: 0; } /* all browsers except IE6 and lower */
.span_1_of_3 {
	width: 30.33333%;
}
.span_1_of_3 h3{
	text-transform: capitalize;
	font-size: 1.9em;
	color: #40345C;
	font-family: 'Marcellus SC', serif;
	text-shadow: 0 1px 0 #FFFFFF;
	margin-bottom:0.5em;
}
.span_1_of_3 p{
	font-size: 13px;
	color: #5A5A5A;
	line-height: 1.8em;
}
.f_nav{
 	margin-top: 4%;
}
.f_nav li{
 	font-size: 12px;
	color: #5A5A5A;
	line-height: 1.8em;
}
.f_nav li a{
	color: #40345C;
}
.f_nav  li a:hover{
	color: #5A5A5A;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.f_nav  li a img{
	vertical-align: middle;
	margin-bottom: 4px;
	margin-right: 10px;
}
.f_nav  li a img:hover{
	opacity: 0.6;
}
/*footer2*/
.f_bg{
	border-top: 8px solid #B4B4B6;
 	background:#414141;
}
.footer1{
	text-align:center;
	padding: 2% 0;
}
.social-icons {
	margin-bottom: 1em;
}
.social-icons li {
	display:inline-block;
	width:64px;
	height:64px;
	cursor:pointer;
	margin-right: 4px;
}
.social-icons li.icon2 {
	background:url(../images/icon2.png) no-repeat 0px  0px;
}
.social-icons li.icon2:hover {
	background:url(../images/icon2.png) no-repeat 0px  -64px;
}
.social-icons li.icon3 {
	background:url(../images/icon3.png) no-repeat 0px  -64px;
}
.social-icons li.icon3:hover {
	background:url(../images/icon3.png) no-repeat 0px  0px;
}
.social-icons li.icon4 {
	background:url(../images/icon4.png) no-repeat 0px  -64px;
}
.social-icons li.icon4:hover {
	background:url(../images/icon4.png) no-repeat 0px  0px;
}
.social-icons li.icon1 {
	background:url(../images/icon1.png) no-repeat 0px  0px;
}
.social-icons li.icon1:hover {
	background:url(../images/icon1.png) no-repeat 0px  -64px;
}
.logo1{
	margin-bottom: 1em;
}
.copy p{
	text-align:center;
}
.copy p.link {
	line-height: 1.8em;
	color: #FFF;
	font-size: 0.8725em;
}
.copy p.link a {
	color: #ffe20d;
	text-decoration: none;
}
.copy p.link a:hover {
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	color: #ffffff;
}
/* start about */
.about{
	margin-top: 2%;
}
.xphoto{
	display: flex;
    justify-content: center;
    align-items: center;
    width: 49vw;
    height: 356px;
    overflow: hidden;
}
.cont-grid {
	float: left;
	width: 61.33%;
	margin-left: 2.33%;
}
.cont-grid span{
	font-size: 1.5em;
	color: #40345C;
	font-family: 'Marcellus SC', serif;
	text-shadow: 0 1px 0 #FFFFFF;
}
.abt-para p{
	margin-top: 2%;
}
.cont-grid-img{
	width: 36.33%;
	float:left;
}
.about-p{
	margin-top:20px;
}
.read_more {
	margin-top: 2%;
}
.btn{
	letter-spacing: 1px;
	font-family: 'Marcellus SC', serif;
	color: #ffffff;
	background: #464646;
	display: inline-block;
	text-transform: uppercase;
	padding: 12px 30px;
	font-size: 0.875em;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.btn:hover {
	background: #312C3C;
}
/* start service */
.grid_ser h2{
	padding-bottom: 1em;
}
/*start Contact*/
.col{
	display: block;
}
.contact_info{
	float: left;
	width: 60.33333%;
}
.company_address {
	float: right;
	margin-left: 4%;
	width: 35.3333%;
}
.col.span_1_of_2 h2{
	margin-bottom: 4%;
}
.contact-form{
	position:relative;
	margin-top: 2%;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	color:#777777;
	display:block;
	font-size: 0.8725em;
	padding-bottom:5px;
}
.company_address p{
	padding:2px 0;
	color: #777777;
	font-size: 0.8725em;
	line-height: 1.8em;
}
.company_address p span{
	color: #685399;
	cursor:pointer;
}
.company_address p span:hover{
	color: #777777;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
}
.map{
	margin: 2% 0;
}
.xs {
	margin-left: 26vw;
}
.contact-form input[type="text"],.contact-form textarea{
	font-family:trebuchet ms, arial, sans-serif;
	font-size:0.8725em;
	color: #555;
	padding: 8px;
	display: block;
	width: 98%;
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	outline: none;
	-webkit-appearance: none;
}
.contact-form textarea{
	resize:none;
	height:120px;		
}
.contact-form input[type="text"]:focus,.contact-form textarea:focus{
	-webkit-transition: 0.9s;
	-o-transition: 0.9s;
	-moz-transition: 0.9s;
	transition: 0.9s;
	border: 1px solid rgba(117, 95, 165, 0.05);
	box-shadow: 0px 1px 2px #B2A4D3;
	-webkit-box-shadow:0px 1px 2px #B2A4D3;
	-moz-box-shadow:0px 1px 2px #B2A4D3;
	-o-box-shadow:0px 1px 2px #B2A4D3;
}
.contact-form input[type="submit"]{
	cursor:pointer;
	letter-spacing: 1px;
	font-family: 'Marcellus SC', serif;
	color: #ffffff;
	background: #464646;
	display: inline-block;
	text-transform: uppercase;
	padding: 12px 30px;
	font-size: 0.875em;
	transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	border: 1px solid rgb(58, 58, 58);
	outline: none;	

}
.contact-form input[type="submit"]:hover{
	background: #312C3C;
}
/*start details */
.det_pic{
	margin: 2% 0;
}
/*start 404*/
.page{
	padding:10% 0;
	text-align:center;
}
.page h3{
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
	font-size: 12em;
	color: #40345C;
}
/***** Media Quries *****/
@media only screen and (max-width: 1280px) {
	.wrap{
		width:95%;
	}
	.search {
		width: 24%;
	}
	.search input[type="text"] {
		width: 62.33333%;
	}
	.search input[type="submit"] {
		width: 22.33%;
	}
}
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
	.logo{
		width: 30%;
	}
	.cssmenu {
		width:49%;
		margin-top: 3%;
	}
	.cssmenu > ul > li > a {
		padding: 4px 0px;
		font-size: 0.8725em;
	}
	.search {
		width: 24%;
		margin-top: 3%;
	}
	.search input[type="text"] {
		width: 60.33333%;
	}
	.search input[type="submit"] {
		width: 24.33%;
	}
	.grid h3 {
		font-size: 1.5em;
	}
	
	.grid p {
		overflow:hidden;
	}
	
}
@media only screen and (max-width: 800px) {
	.wrap{
		width:95%;
	}
	.logo {
		width: 20%;
	}
	.search {
		width: 32%;
		margin-top: 2%;
	}
	.cssmenu {
		width:58%;
		margin-top: 2%;
	}
	.cssmenu > ul > li {
		padding: 4px 4px;
	}
		.cssmenu > ul > li > a {
		padding: 4px 0px;
		font-size: 0.8725em;
		font-family: Arial, Geneva,Helvetica, sans-serif;
	}
	.rslides img {height: auto !important;}
	.search input[type="text"] {
		width: 60.33333%;
		padding: 6px 10px;
	}
	.flex{
		flex-direction: column;
	}
	.flex-col{
		flex-direction: column;
	}
	.grid_btnx{
		top: 10px;
	}
	.cp{
		text-align: center;
		margin-top: 0;
	}	
	.search input[type="submit"] {
		width: 20.33%;
		background: #F1D60E url('../images/search.png') no-repeat 10px 4px;
		padding: 6px 0;
	}
	
	.grid {
		width: 94.333%;
		margin-top: 10px;
	}
	.grid p {
		height:auto !important}
}
@media only screen and (max-width: 640px){
	.wrap{
		width:95%;
	}
	.flex{
		flex-direction: column;
	}
	.flex-col{
		flex-direction: column;
	}
	.cp{
		text-align: center;
		margin-top: 0;
	}
	.grid_btnx{
		top: 10px;
	}
	.header {
		display: block;
		text-align:center;
	}
	.logo {
			float:none;
		width: 100%;
	}
	.search {
		float:none;
		width: 100%;
	}
	.cssmenu {
		float:none;
		width: 100%;
	}
	.search input[type="text"] {
		width: 80.33333%;
	}
	.search input[type="submit"] {
		width: 8.33%;
	}
	h2 {
		font-size: 1.5em;
	}
	.grid h3 {
		font-size: 1em;
	}
	.span_1_of_3 h3 {
		font-size: 1.5em;
	}
	.grid {
		width: 94.333%;
		margin-top: 10px;
	}
	.xphoto{
		width: 90vw;
		height: 70vh;
	}
	.cp{
		margin-bottom: 3rem;
	}
	.grid p {
		height:auto !important}
		.gridx h3 {
			font-size: 1em;
		}
		.gridx {
			width: 94.333%;
			margin-top: 10px;
		}
		.xs {
			margin-left: 0;
		}
		.gridx p {
			height:auto !important}
}
@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.xs {
		margin-left: 0;
	}
	.xphoto{
		width: 90vw;
		height: 70vh;
	}
	.search input[type="text"] {
		width: 80.33333%;
	}
	.search input[type="submit"] {
		width: 14.33%;
		right:0;
	}
	.gridx h3 {
		font-size: 1em;
	}
	.cp{
		margin-bottom: 3rem;
	}
	.gridx {
		width: 94.333%;
		margin-top: 10px;
	}
	.gridx p {
		height:auto !important}
	.grid_s {
		display: block;
		text-align: center;
		width: 100%;
	}
	.grid p {
		height:auto !important}
	.grid {
		width: 94.333%;
		margin-top: 10px;
	}
	.span_1_of_3 {
		width: 100%;
	}
	.col_1_of_3 {
		display: block;
		float: none;
		margin-left: 0%;
	}
	.company_address {
		float:none;
		margin-left: 0%;
		width:100%;
	}
	.contact_info {
		float: none;
		width: 100%;
	}
	.cont-grid-img {
		width:100%;
		float: none;
	}
	.cont-grid {
		float:none;
		margin-left: 0%;
		width:100%;
	}
}
#block {
	border:1px dashed #ED1C24;
	padding:3px;}
.block{
	background-color:#fff;
}
.flex {
	display: flex;
	overflow: hidden;
}
.flex img{
	width:100%;
	height:auto;
	transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
}
.flex img:hover{
	transform: scale(1.1)  ;
-webkit-transform: scale(1.07)   ;
-moz-transform: scale(1.07)  ;
-o-transform: scale(1.07) ;
-ms-transform:scale(1.07)

}
.flex-col{
	display: flex;
	flex-direction: column;
}
.gallery {height:206px; overflow:hidden;}
.gallery img {
	
	width:100%;
	height:auto;
	transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;}





	
.gallery img:hover {
	transform: scale(1.8)  ;
-webkit-transform: scale(1.8)   ;
-moz-transform: scale(1.8)  ;
-o-transform: scale(1.8) ;
-ms-transform:scale(1.8)

	}
.gallery img.moto:hover {	
	transform: scale(1.8)  ;
-webkit-transform: scale(1.8)   ;
-moz-transform: scale(1.8)  ;
-o-transform: scale(1.8) ;
-ms-transform:scale(1.8)  ;}

.gallery img.moo:hover  {	transform: scale( 1.2) rotate(-10deg) ;
-webkit-transform: scale(1.8) rotate(-10deg) ;
-moz-transform: scale( 1.8) rotate(-10deg) ;
-o-transform: scale(1.8) rotate(-10deg) ;
-ms-transform: scale(1.8) rotate(-10deg) ;} 

.gallery img.mool:hover {
	transform: skew(17deg, 1deg) ;
-webkit-transform: skew(17deg, 1deg) ;
-moz-transform: skew(17deg, 1deg) ;
-o-transform: skew(17deg, 1deg) ; 
-ms-transform: skew(17deg, 1deg) ;}

.gallery img.moolo:hover  {	transform: skew(37deg, 20deg) ;
-webkit-transform:  skew(37deg, 10deg) ;
-moz-transform:  skew(37deg, 10deg) ;
-o-transform:  skew(37deg, 10deg) ; 
-ms-transform:  skew(37deg, 10deg) ;}
	
	
.grid_p a span , .grid_p a {
	transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;}
.grid_p a:hover span {
	transform: scale( 1.3) rotate(2deg) ;
-webkit-transform: scale(1.3) rotate(2deg) ;
-moz-transform: scale( 1.3) rotate(2deg) ;
-o-transform: scale(1.3) rotate(2deg) ;
-ms-transform: scale(1.2) rotate(2deg) ;}	

.grid_img {
	height:150px;
	width:150px;
	border-radius:50%;
	overflow:hidden;
	display:block;
	margin:auto;
	line-height:150px;
	border: 1px dashed #fff;
	
	transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
	

}
.grid_img img {
	height:142px;
	width:142px;
	margin-top:4px;
	
	border-radius:50%;
	
}

.grid_img:hover {
	transform: scale( 1.18) rotate(360deg) ;
-webkit-transform: scale(1.18) rotate(360deg) ;
-moz-transform: scale( 1.18) rotate(360deg) ;
-o-transform: scale(1.18) rotate(360deg) ;
-ms-transform: scale(1.18) rotate(360deg) ;}
.content-top {
	background-color: #ED1C24;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ea5d62+0,e80007+50,ed1c24+100 */
background: rgb(234,93,98); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(234,93,98,1) 0%, rgba(232,0,7,1) 50%, rgba(237,28,36,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(234,93,98,1)), color-stop(50%,rgba(232,0,7,1)), color-stop(100%,rgba(237,28,36,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(234,93,98,1) 0%,rgba(232,0,7,1) 50%,rgba(237,28,36,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(234,93,98,1) 0%,rgba(232,0,7,1) 50%,rgba(237,28,36,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(234,93,98,1) 0%,rgba(232,0,7,1) 50%,rgba(237,28,36,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(234,93,98,1) 0%,rgba(232,0,7,1) 50%,rgba(237,28,36,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea5d62', endColorstr='#ed1c24',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	}
#blog {
	padding:3px;
	border:1px  dashed #fff;
	margin-top:20px;
	margin-bottom: 2.5em;
	border-radius: 0 0 10px 10px ;
	overflow:hidden;
	transition:All 2s ease;
-webkit-transition:All 2s ease;
-moz-transition:All 2s ease;
-o-transition:All 2s ease;
    
	}
#blog:hover {border-radius: 10px 0 0 10px  ;}			
.blog {
	background-color:#fff; 
	border-radius: 0 0 15px 15px ;
	transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;
	}
.blog:hover  {border-radius: 10px 0 0 10px  ;}	
.blog p {
	height:130px;
	overflow:hidden;
	margin-bottom:0; 
	font-size:12px;}
.blog .nat	{
	font-size:14px;}	
.blog h3 a {
transition:All 1s ease;
-webkit-transition:All 1s ease;
-moz-transition:All 1s ease;
-o-transition:All 1s ease;}
.blog h3:hover a {
	
transform: scale( 1.18) rotate(2deg) ;
-webkit-transform: scale(1.18) rotate(2deg) ;
-moz-transform: scale( 1.18) rotate(2deg) ;
-o-transform: scale(1.18) rotate(2deg) ;
-ms-transform: scale(1.18) rotate(2deg) ;}

.color-red {color:#ED1C24 !important; font-weight:bold;}	
.f_nav li span {
	margin-right:10px;
	color:#000;
	font-weight:bold;
}

.rslides li .slid {
	position:absolute;
	top:60px;
	width:390px;
	left:35%;
	height:390px;
	border-radius:50%;
	text-align:center;
	
	border:10px solid rgba(237, 28, 36, 0.40) ;
	overflow:hidden;
	
	}
.rslides li .slid div {
	background-color: rgba(237, 28, 36, 0.40) ;
	border-radius:50%;
	width:340px;
	height:340px;
	padding:20px;
	margin:5px auto;
	overflow:hidden;
	}
.rslides li .slid div h3 {
	margin-top:15px;
	text-transform: capitalize;
    font-size: 1.7em;
    color: #000000;
    font-family: 'Marcellus SC', serif;
    text-shadow: 0 1px 0 #5A5A5A;}	
.rslides li .slid div p {
	border-radius:50%;
	display:block;
	font-size:14px; 
	line-height:180%;
	}
.background {
	background-color:rgb(214, 214, 214);
	padding:40px;}	
.background div h3 {font-size:30px; padding:10px 0;}	

.background div h5 { font-size:22px; color:#444; padding:5px; }
.background div p { font-size:16px; color:#222; padding:5px; line-height:200% }	
#cont li {
	padding:13px;
	font-size:13px;
	color:#222; 
	border:1px dashed #fff;
	margin-top:10px;}
#cont li.color-red  {
	font-size:18px;
	padding-bottom:0;
	border:0px dashed #fff;
	}
#cont li span {
	font-size:15px;
	}
	
.social-icons li a {
	display:block;
	height:64px;
	width:64px;}	
.mnomm {
	border-bottom:0;
	border-left:8px solid #F80409;  
	padding-left:20px !important;
	border-radius:10px 10px 0 0;
	margin-top:30px;
	 text-transform: capitalize;
    font-size: 1.9em;
    color: #40345C;
    font-family: 'Marcellus SC', serif;
    text-shadow: 0 1px 0 #FFFFFF;
    }
.background div p {
	border:1px dashed #F80409;
	padding-left:20px !important;
	}		
	
	